/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#venue_card 	{pointer-events:none; position: relative; width: 740px; height: 321px; float: left;z-index: 2;}
#venue_card .centered_container{width:650px; height:321px; position:absolute; margin-left:-325px; left:50%;z-index: 2;}
#venue_card #venue_card_background 	{ position: absolute; width: 650px; height: 321px; pointer-events:auto;z-index: 1;}
#venue_card #venue_logo				{ position: absolute; width: 325px; height: 45%; top: 22px; left: 25%;z-index: 2; }
#venue_card #venue_tint				{ position: absolute; width: 550px; height: 110px; top:180px; left: 50px; z-index: 2;}
#venue_card #card_tint              { position: absolute; width: 626px; height: 301px; top:7px;  left:8px;z-index:1}
#venue_card #card_cost_container	{ position: absolute; width: 200px; height: 100px; top:190px; left: 30%; margin-left: -100px;z-index: 2;}
#venue_card #card_payout_container	{ position: absolute; width: 230px; height: 100px; top:190px; left: 75%; margin-left: -115px;z-index: 2;}


#venue_card #card_cost_container 	#cost_text		{ position: relative; width: 190px; height:  40px; top: -2px; text-align: center;z-index: 2;}
#venue_card #card_cost_container 	#cost_coin 		{ position: absolute; width:  49px; height:  43px; top: 45px; left: 30px; z-index: 2;}
#venue_card #card_cost_container 	#cost_number	{ position: absolute; width: 130px; height:  50px; top: 30px; left: 90px; z-index: 2;}

#venue_card #card_payout_container 	#payout_text	{ position: relative; width: 200px; height:  40px; top: -2px; text-align: center;z-index: 2;}
#venue_card #card_payout_container 	#payout_coin 	{ position: absolute; width:  49px; height:  43px; top: 45px; left: 30px; z-index: 2;}
#venue_card #card_payout_container 	#payout_number	{ position: absolute; width: 150px; height:  50px; top: 30px; left: 90px; z-index: 2;}

/*LOCKED BUTTON*/
#venue_card #venue_icon_locked		{ position: absolute; width: 108px; height: 140px; top: 30px; left: 50%; margin-left:  -54px;z-index: 2;}
#venue_card #locked_message			{ position: absolute; width:   86%; height: 200px; top: 90px; left: 50%; margin-left:   -43%; text-align: center;z-index: 2;}
#venue_card #card_price_container	{ position: absolute; width: 300px; height: 100px; top:190px; left: 50%; margin-left: -150px;text-align: center;z-index: 2;}
#venue_card #card_price_container 	#price_coin 	{ position: absolute; width:  49px; height:  43px; top: 45px; left: 30px; z-index: 2;}
#venue_card #card_price_container 	#price_number	{ position: absolute; width: 150px; height:  50px; top: 30px; left: 90px; z-index: 2;}

.venue_logo 	{position: absolute; height: 110%;   left:  0px; top: -5px;}
.venue_logo_mc 	{position: absolute; height: 118%;   left: 10px; top:-10px;}
.venue_logo_vg 	{position: absolute; height: 120%;   left: -7px; top:-23px;}

.tint {position: absolute; height: 100%; width: 100%}